<!DOCTYPE html>
<html> <!-- C S S -->
	
	<head><!-- C S S DDS; mettre l'encoding; mettre le titre de l'onglet; coller la/les feuille(s) de style; -->

		<meta charset='utf-8' /><!-- encoding exemple : accent -->
	 	<title>exo1 CSS</title> <!-- titre onglet -->

	 	</head>
	<body style="text-align:justify;margin-left:250px;margin-right:250px;color:red;">

  
		
		<h1>Exemple Typographie</h1>
		
		 
		<p><em>

			
		 

		<H2>CSS vous permettront de créer vos styles et le design général de votre site Internet.
		CSS vous permet de choisir la couleur de votre texte.
		votre code HTML ne vous servira désormais qu'à définir la structure de vos contenus.
		Lui qui vous permet de sélectionner la police utilisée sur votre site.
		Lui encore qui permet de définir la taille du texte, les bordures, le fond…

		Et aussi, c'est lui qui permet de faire la mise en page de votre site. Vous pourrez dire : je veux que mon menu soit à gauche et occupe telle largeur, que l'en-tête de mon site soit calé en haut et qu'il soit toujours visible, etc.
		</p>
		<h4>L'Application de CSS<h4>
		<p style="text-align:justify;margin-left:250px;margin-right:250px;color:GREEN;">
		Application myCSS – Portail client sur smartphone

		Tout ce que vous pouvez faire en ligne sur le portail client myCSS, vous pouvez le faire également sur votre smartphone grâce à l’appli myCSS. Mais l’application a plus d’un tour dans son sac:

		Numériser les factures et les transmettre directement en ligne
		Conseils en temps réel et gratuits par « Messenger »
		La carte d’assurance toujours à portée de main
		Une connexion simplifiée grâce au Touch ID
		</p>

		
	<h5 style="text-align:justify;margin-left:250px;margin-right:250px;color:BLACK;">typographie et mise en forme de caractères

	<li style="text-align:justify;margin-left:250px;margin-right:250px;color:BLUE;font-type:fantasy"> Exemple</li>
	font ; font-family ; font-weight ; font-variant ; font-style
	color
	text-align ; text-decoration ; text-transform
	line-height
	</body>
</html>
